#
# spec file for package xskat (Version 2.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

%define INSTALL install -m755 -s
%define INSTALL_DIR install -d -m755
%define INSTALL_DATA install -m644
Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xskat
Release:      5
Copyright:    Frei
Group: 
Provides:     xskat 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.2
Summary:      Skat
Source:      http://www.draeger.com/~gerhardt/xskat-2.2.tar.gz
BuildRoot:   /var/tmp/xskat
%description
Skat is a popular game in Germany.
Now with "Ramsch" and more...
WWW page: http://www.draeger.com/~gerhardt/xskat-latest.html

Authors:
--------
    <Gunter Gerhardt> gerhardt@draeger.com

%prep
%setup -n xskat
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
make
%install
if [ ! "x" = "x$RPM_BUILD_ROOT" ] ; then
  %{INSTALL_DIR} $RPM_BUILD_ROOT
fi
%{INSTALL_DIR} $RPM_BUILD_ROOT/usr/X11R6/bin
%{INSTALL} xskat $RPM_BUILD_ROOT/usr/X11R6/bin/xskat
%{INSTALL_DIR} $RPM_BUILD_ROOT/usr/X11R6/include/X11/bitmaps
%{INSTALL_DATA} icon.xbm $RPM_BUILD_ROOT/usr/X11R6/include/X11/bitmaps/xskat.xbm
%{INSTALL_DIR} $RPM_BUILD_ROOT/usr/X11R6/man/man6
%{INSTALL_DATA} xskat.man $RPM_BUILD_ROOT/usr/X11R6/man/man6/xskat.6
gzip -9f $RPM_BUILD_ROOT/usr/X11R6/man/man6/xskat.6
export RPM_BUILD_ROOT
Check
%files
%doc CHANGES README
%dir /usr/X11R6/include/X11
%dir /usr/X11R6/include/X11/bitmaps
/usr/X11R6/bin/xskat
/usr/X11R6/include/X11/bitmaps/xskat.xbm
/usr/X11R6/man/man6/xskat.6.gz

